{
  "format_version": "1.10.0",
  "particle_effect": {
    "description": {
      "identifier":
      "basic_render_parameters": {
          "material":
          "texture":
      }
    },
    "curves": {
    },
    "events": {
    },
    "components": {
    }
  }
}